Linux内核修正5年历史的严重bug

avatar 2014-05-1313:27:58 3 1,797

Linux内核维护者修复了一个有5年历史的严重bug,此bug是一个本地权限提升漏洞,管理员和用户都需要尽可能快的将系统更新到包含修正的最新版本。该内存溢出bug是在2009年发布的2.6.31-rc3中被引入到内核的,它存在于控制Linux伪tty设备的n_tty_write函数中,允许无特权的用户执行恶意代码。

Linux内核修正5年历史的严重bug的照片

安全研究员Dan Rosenberg说它是过去一年发现的第一个权限提升漏洞,表示此类严重的漏洞每隔几年才会出现一个。bug的编号是 CVE-2014-0196,概念攻击代码已经公布

weinxin
N软网微信公众号扫一扫
观点新鲜独到,有料有趣,有互动、有情怀、有福利!关注科技,关注N软,让我们生活更加美好!
  • A+

发表评论

目前评论:3   其中:访客  0   博主  0

    • avatar 穷人
      UC Browser 3.0.947.0 Windows 8.1 x64 Edition

      想要干倒微软还不知何年何月呢

      • avatar 夏日丶
        Google Chrome 30.0.1599.101 Windows 8.1 x64 Edition

        不知何时才是这个系统的出头之日

        • avatar inruan
          Unknown Unknown

          好!继续努力。。。Linux